map: Origin
gamemode: Secret
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: deae02e3-982e-4603-9472-7854885b8542
  playerICName: Edgar Eggbert
  playerOOCName: 7Days2Sunday
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 2af407e6-86b7-4163-ac92-1bacd4f3c8f2
  playerICName: Raymond Black
  playerOOCName: AgentR
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 215a5848-77da-412c-938b-8f3ca0acbd5e
  playerICName: Eris Rose
  playerOOCName: AjexRose
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Chef
  playerGuid: 5876d8b4-0641-41e6-8c61-2b501e689ec9
  playerICName: Hector Sememoff
  playerOOCName: appenzaller
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0c406441-2335-498c-ba3e-c184695b36ef
  playerICName: mouse (505)
  playerOOCName: aspiringlich
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0c406441-2335-498c-ba3e-c184695b36ef
  playerICName: Dusty Blackwing
  playerOOCName: aspiringlich
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 33d7b1a4-939a-42a3-bd69-2ea52bd398a5
  playerICName: Orphia Feralis
  playerOOCName: astriloqua
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: eb023f2a-fc23-49a9-8e27-57d12aa5c358
  playerICName: Veronica Spinner
  playerOOCName: AudioCalibrator
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: d502d761-cdfe-44b7-9937-ae9c5dc7b0a9
  playerICName: Jacques LaMonte
  playerOOCName: blogthedestroyer
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: d08eb1f2-cd30-4af2-8e48-f07a817c9d19
  playerICName: Paxton Garneys
  playerOOCName: bluepilot
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: cc53783c-034b-4711-850f-d7e034ff16f2
  playerICName: Chocolate Chip
  playerOOCName: Commander_T4
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: d34ff097-b362-4c20-a91d-a6fc9c5b8873
  playerICName: Bombyx Mori
  playerOOCName: cricket
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 0b90c79c-9822-451b-8d4a-8edd0aa5feaa
  playerICName: Dandruff Cream
  playerOOCName: dandruff
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 214698fc-57ef-4c3d-8927-84b08480dd97
  playerICName: Elric Stormshield
  playerOOCName: Danillen
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 214698fc-57ef-4c3d-8927-84b08480dd97
  playerICName: personal ai device
  playerOOCName: Danillen
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: d3303d44-5cac-4786-a515-83e291698ca1
  playerICName: Archibald Butterfill
  playerOOCName: DeadRabbit
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e04261e0-0248-49d5-9398-08f84d53e4c0
  playerICName: Kills-The-Mice
  playerOOCName: Dishwasher
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e04261e0-0248-49d5-9398-08f84d53e4c0
  playerICName: personal ai device
  playerOOCName: Dishwasher
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: d90a574c-87b3-43fe-a878-91e2990d110f
  playerICName: Samson Stuart
  playerOOCName: Domg
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 0d73c224-0d27-4b9f-827b-2bbab5e31067
  playerICName: Dune Ironwood
  playerOOCName: Dune
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 01973606-c875-4e99-898a-844fce583cc9
  playerICName: Rodger Warren
  playerOOCName: Elysium1
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 45531272-ea53-4bd6-94a5-46cbbd43bfcc
  playerICName: Macy Hughes
  playerOOCName: feenry
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 080450fc-8f27-4c07-8881-3dd35e7321a3
  playerICName: Jasmi-Glorb
  playerOOCName: foob
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - StationEngineer
  playerGuid: 78d5f741-5ccc-4e18-be40-74eb432071af
  playerICName: Stares-at-Stars
  playerOOCName: Graded
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 197cfcfb-9003-4cb1-a166-2904e9f9fc16
  playerICName: Roach-Eater
  playerOOCName: gruesomegray
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 4e4973e1-7113-4406-a8c2-e50d112a6743
  playerICName: Raymen Reddington
  playerOOCName: Hazardous2815
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7d6049cb-c987-4816-8a7c-550662cb2e92
  playerICName: Lachesis Mara
  playerOOCName: HE54
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 28dfd003-2b0c-4683-a591-c7fc0a29ef16
  playerICName: Porter Baxter
  playerOOCName: HelpTheSteak
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 8af735e7-cdd6-45f3-add5-0ff6cb825ef7
  playerICName: Clara Klarke
  playerOOCName: ImperatorNibbles
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 6ef69853-8405-4228-80d2-3aecbffdf1cb
  playerICName: Bwooble
  playerOOCName: JarlElbow
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: cdb792a9-4511-4641-9b9e-e80d58b6b4a1
  playerICName: Kellanna Allaris
  playerOOCName: Kellanna
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: cdb792a9-4511-4641-9b9e-e80d58b6b4a1
  playerICName: syndicate personal ai device
  playerOOCName: Kellanna
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: cdb792a9-4511-4641-9b9e-e80d58b6b4a1
  playerICName: mimebot (32)
  playerOOCName: Kellanna
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: f8ebc896-47e6-4d63-9f3c-306b041c2b1f
  playerICName: Lando the Mambo
  playerOOCName: kiwiiiiii
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 3be7decf-8ec4-4af6-9c94-4ef99c94be32
  playerICName: John Rango
  playerOOCName: Latoss
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: ff87662e-b475-46aa-80c0-4902f6f1d0d9
  playerICName: Jasmin Callison
  playerOOCName: lauzl
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: f2bd0c80-dcfe-4010-a5d9-118e2df2c66b
  playerICName: Fjorn Rurik
  playerOOCName: Lazerious
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 3df2d6a9-6c03-4c1c-b72b-8b0599a1a927
  playerICName: Touches-the-Spaghett
  playerOOCName: linkining
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: dbc4584f-3894-45a8-a4c1-8109adbd3e90
  playerICName: Daphne Nightwish
  playerOOCName: Maplyz
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: d85f79cd-7e71-4257-b12f-736ae2c3c1a3
  playerICName: Kylie Guess
  playerOOCName: meganerobot
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 27c74f12-0457-4f2e-bf00-e0cd6d4158bb
  playerICName: Joseph Comedy
  playerOOCName: Megiddo_
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 279f6db4-0084-4e15-81a9-5213a278af2e
  playerICName: Wikson Sparks
  playerOOCName: Mehnix
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: a9ebc83e-5546-4d5b-9e13-32c4d2497cc9
  playerICName: Rob Wallace
  playerOOCName: Moireach
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 9cc138da-ac7a-496f-832c-08e574275ee4
  playerICName: Rosi Maple
  playerOOCName: MozToTheMax
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 96cd50ee-46ab-4bd3-ac18-2344e21ac57d
  playerICName: Monika Hess
  playerOOCName: MSG_Gaming
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a641b455-72f2-4a6b-abbc-0ad1db77e65f
  playerICName: Gloop Mireshine II
  playerOOCName: Muppet
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: d0a21559-bb10-4dde-92ea-303aeedc530f
  playerICName: Puck Kafu
  playerOOCName: Nancok
- antagPrototypes: []
  jobPrototypes:
  - Boxer
  playerGuid: e884b25f-7326-4c09-a377-cf93792446f7
  playerICName: Beek-Akish
  playerOOCName: oberon720
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 7d1763af-42ec-4fc5-b44e-69c660be375d
  playerICName: Lutla Hardt
  playerOOCName: Onyx_The_Brave
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: b1c03fa2-22a6-4836-bf2f-365c3e51f420
  playerICName: Brisbane Kiefer
  playerOOCName: PanzerV
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5676d369-23e5-4cb5-a2bf-b8257485c4b3
  playerICName: Chad Magor
  playerOOCName: Phish
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: a79fc663-01f3-42fe-bbcc-6aed6fae6353
  playerICName: Billy Bureaucrat
  playerOOCName: Pleasant
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 5bb80762-7bf7-454e-bf30-8bd3c972fbee
  playerICName: Celicia-Sidewinder
  playerOOCName: PolarTundra
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Paramedic
  playerGuid: b5ae7411-f164-4e56-8d5a-8bbcdd7cc4da
  playerICName: Aurea Cribrarius
  playerOOCName: raindrops
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 10e34298-c7e4-4402-a51f-2044490705ce
  playerICName: Roxy Starling
  playerOOCName: RiceMar
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 835c74a9-930d-4e26-b46c-4e2dd657605f
  playerICName: Mountain Bronzehammer
  playerOOCName: Richard_Johnson
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - MedicalDoctor
  playerGuid: e6fdfc08-047b-42e4-ad02-b3242bedd5e3
  playerICName: Heals-The-Mime
  playerOOCName: Schizm1253
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 1912d036-48ca-4371-b00b-c9e793091def
  playerICName: Heidi Bray-Bennett
  playerOOCName: siannodel
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: f0aab61b-63dc-4be6-8e55-38c1bce5de36
  playerICName: Ebisu Lang
  playerOOCName: Sliggish
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Scientist
  playerGuid: 04417770-c64f-4bf9-b75b-b6408a284ce8
  playerICName: Darlene Gopor
  playerOOCName: SuperDestroyerJ
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: da5d05dc-ee07-4e05-aae1-22c68c5a7633
  playerICName: Amazon Charlotte Falmpe Freely
  playerOOCName: SuwakoNicoRobin
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 802e16cc-35b7-4343-b43a-6f9749522107
  playerICName: Chud Gunderson
  playerOOCName: TheChudster
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: e7331058-7342-4790-93d9-592ac4248ac6
  playerICName: Adeline Garland
  playerOOCName: tomasolstice
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9fe5c608-0607-428e-8901-9658034ff615
  playerICName: mr dips
  playerOOCName: Ugaluga
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9fe5c608-0607-428e-8901-9658034ff615
  playerICName: Garrett Garland
  playerOOCName: Ugaluga
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7240d4cf-168a-4dba-bd42-b63f9b569f86
  playerICName: mr chips
  playerOOCName: Uncaught_Exception
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7240d4cf-168a-4dba-bd42-b63f9b569f86
  playerICName: Santar Lightseeker
  playerOOCName: Uncaught_Exception
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 490f9e88-aaf1-4331-b61f-4d93bf5755f6
  playerICName: Rin Koro
  playerOOCName: Void_Obscurity
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 70a49cb0-f7d1-47ad-b9bb-5479e8b02a02
  playerICName: Holds-A-Medkit
  playerOOCName: Vytian
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 67a534ad-4e15-4a01-872e-7deead1976a8
  playerICName: syndicate personal ai device
  playerOOCName: Wallace_Lord_of_Owls
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 67a534ad-4e15-4a01-872e-7deead1976a8
  playerICName: Wallace Avicularia
  playerOOCName: Wallace_Lord_of_Owls
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 67a534ad-4e15-4a01-872e-7deead1976a8
  playerICName: syndicat (947)
  playerOOCName: Wallace_Lord_of_Owls
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: eccfca33-5f46-4e87-ac69-221d42ec1d14
  playerICName: HelpBot
  playerOOCName: WhoHacks
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a591805d-6447-48eb-8f29-42734c2e9949
  playerICName: mr chips
  playerOOCName: Xandake
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a591805d-6447-48eb-8f29-42734c2e9949
  playerICName: Ronnie Soak
  playerOOCName: Xandake
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: a7f226dc-9bc0-403a-bcb2-17d68e031ab8
  playerICName: Bronte Kuster
  playerOOCName: Xenelex
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 77fdf9c0-83d0-402c-a3e3-9f7020ae66f1
  playerICName: Amelie Mullings
  playerOOCName: yusquelle
roundEndText: >2+

  There was one thief.


  [color=White]Heals-The-Mime[/color] ([color=gray]Schizm1253[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal Tropico. | [color=red]Failure![/color] (0%)

  - Steal the cargo shuttle console board. | [color=red]Failure![/color] (0%)

  - Steal the gold medal of crewmanship. | [color=red]Failure![/color] (0%)

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)




  There were 4 traitors.

  3 out of 4 traitors were in custody.


  The codewords were: [color=White]behave, grumpy, wooden, excited[/color]

  [bold][color=red]| IN CUSTODY | [/color][/bold][color=White]Hector Sememoff[/color] ([color=gray]appenzaller[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the station's nuclear authentication disk. | [color=green]Success![/color]

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)


  [color=White]Stares-at-Stars[/color] ([color=gray]Graded[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Kill Raymond Black, Head of Security | [color=green]Success![/color]

  - Steal the Chief Medical Officer's handheld crew monitor. | [color=red]Failure![/color] (0%)


  [bold][color=red]| IN CUSTODY | [/color][/bold][color=White]Darlene Gopor[/color] ([color=gray]SuperDestroyerJ[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Kill or maroon Dandruff Cream, Warden | [color=green]Success![/color]

  - Steal the Quartermaster's requisition digi-board. | [color=red]Failure![/color] (0%)


  [bold][color=red]| IN CUSTODY | [/color][/bold][color=White]Aurea Cribrarius[/color] ([color=gray]raindrops[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the captain ID card. | [color=red]Failure![/color] (0%)

  - Steal the Research Director's experimental research hardsuit. | [color=red]Failure![/color] (0%)


server_id: wizards_salamander
server_name: salamander
roundId: 57215
endTick: 1490067
duration: 01:15:31.0954689
fileCount: 549
size: 111249263
uncompressedSize: 591621688
endTime: 13:47:48.8169978
...
